DocumentUltimate for ASP.NET Core?
Question asked by Robert Madrian - January 12, 2017 at 12:47 AM
Answered
Hello,

I'm very interested in your product "DocumentUltimate"...

* my problem is that I use now ASP.NET Core - is there a version
for Core availible/planed?

 

regards

3 Replies

Reply to Thread
0
Cem Alacayir Replied
Employee Post
Unfortunately, DocumentUltimate can only run on .NET Full Framework as of current version.
This is because DocumentUltimate has some native/interop parts and it’s not possible to support them in .Net Core (platform independent).

Maybe in the future when .Net Core has a better native/interop story, we will support it.
 
0
Cem Alacayir Replied
Employee Post
FYI, we have released DocumentUltimate v4.0.0 which now supports ASP.NET Core on .NET Framework.
 
Please see the “Getting Started” instructions:
 
Here is the working live demo:
0
Hi, Interested in the newly released framework for .Net core, but is there anyway I can be updated for further release to this or if you can provide any prior information for upcoming releases? Hoping to get an option to subscribe from somewhere so that i am notified of all the releases. 

Reply to Thread